SBND code - Necessary Maintenance #23425

Update SBND Detector Geometry wiki page
10/14/2019 06:25 PM - lker de Icaza Astiz

Status: Closed Start date: 10/14/2019
Priority: Normal Due date:

Assignee: Marina Reggiani-Guzzo % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Currently it only has information up to v01_02

History

#1 - 11/01/2019 12:35 PM - Iker de Icaza Astiz

- Assignee set to Marina Reggiani-Guzzo

Marina is working on fixes for 1.03 to deal with a change of units so she's the perfect candidate to edit the wiki.

#2 - 12/02/2019 09:28 PM - Iker de Icaza Astiz
ping

https://cdcvs.fnal.gov/redmine/projects/sbndcode/wiki/Detector_geometry

#3 - 12/10/2019 07:28 AM - Marina Reggiani-Guzzo

- Status changed from New to Resolved

#4 - 12/10/2019 09:17 AM - Iker de Icaza Astiz
- % Done changed from 0 to 100

- Status changed from Resolved to Closed

Great, let's close this.

Thanks Marina.
